<?xml version = '1.0' encoding = 'UTF-8'?>
<NODES>
   <Node>
      <Name>sun3app2</Name>
      <ProcessName>sun3app2_sun3app2pool-1-thread-1_sun3app2_sun3app2</ProcessName>
      <ResultString>
.end std out.

.end err out.
</ResultString>
      <Status>success</Status>
      <TraceFile>NoTraceFile</TraceFile>
   </Node>
</NODES>